﻿/* links */
a:focus, a:hover {
    color: #DFA462;
}

/* loader */
html.loading .pd-SpashScreen .loader {
    color: #DFA462;
}

/* sombra logo */
.pd-header > .container .pd-header-logo > span .img-box img {
     box-shadow: -6px -2px 20px 0px rgb(0 0 0 / 25%);
}

@media (max-width:768px) {
    html[data-scope="cardapio"] .logo-redondo .pd-m-Header-bar-logo a img {
        box-shadow: -6px -2px 20px 0px rgb(0 0 0 / 25%);
    }
}

.pd-header .container .pd-header-logo span {
    justify-content: center !important;
}

.pd-header .container .pd-header-logo span .img-box {
    background: transparent !important;
}

.pd-header .container .pd-header-logo span .img-box img {
    box-shadow: none !important;
}

.pd-header {
    background-color: #DFA462;
}

/* título - selecione um estabelecimento */
.pd-title,
.pd-title--h6 {
    color: #DFA462 !important;
}

/* nomes estabelecimentos */
html[data-scope="estabelecimentos"] span.pd-title--h6.pd-card--estabelecimento--nome {
    font-size: 23px;
}

@media (max-width:768px){
    html[data-scope="estabelecimentos"] span.pd-title--h6.pd-card--estabelecimento--nome {
        font-size: 20px;
    }
}

html[data-scope="estabelecimentos"]  span.subtitulo_estabelecimento {
    font-size: 15px;
    color: black;
    display: block;
    margin-top: 3px;
}

html[data-scope="estabelecimentos"] span.subtitulo_separador {
    display: none;
}

/* fechado */
html[data-scope="estabelecimentos"] .section-page .pd-card--estabelecimento .pd-card-fechado::before {
    background: #DFA462;
}

/* horário de funcionamento */
.pd-card--estabelecimento--horario {
    color: #000 ;
}

/* bg footer */
.pd-footer-section-main {
    background-color: #DFA462;
}

a.pd-footer-list-item.instagram span {
    color: #5f332b !important;
}

span.pd-card--estabelecimento--telefone {
    color: #5f332b !important;
}

.pd-subtitle {
    color: #DFA462;
    font-size: 16px;
}

/* ícones rodapé */
.pd-footer-list .pd-footer-list-item .pd-footer-list-icon {
	color: #5F332B;
}

/* cor textos rodapé*/
.pd-footer-list .pd-footer-list-item .pd-footer-list-text {
	color: white;
}

.pd-card--estabelecimento .pd-card--estabelecimento--telefone i {
    color: #5F332B !important;
}

html[data-scope="estabelecimentos"] .section-page .pd-card--estabelecimento .pd-card--estabelecimento--nome {
    font-size: 20px;
    padding-bottom: 10px;
}

html[data-scope="estabelecimentos"] .section-page .pd-card--estabelecimento .pd-card--estabelecimento--telefone {
    margin-top: 12px;
}

html[data-scope="estabelecimentos"] span.subtitulo_estabelecimento {
    display: none;
}

html[data-scope=estabelecimentos] .section-page .pd-card--estabelecimento {
    min-height: 250px;
}

#whatsclub-widget>.wc--float-ballon {
    display: none !important;
}

#whatsclub-widget>.wc--float-ballon.wc--float-ballon---open {
    display: block !important;
}

.pd-card--estabelecimento:hover {
    border-color: #DFA462 !important;
}